CVE-2018-25014

critical

Tenable Plugins

View all (31 total)

IDNameProductFamilySeverity
196329RHEL 7 : libwebp (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
184888Rocky Linux 8 : libwebp (RLSA-2021:4231)NessusRocky Linux Local Security Checks
critical
175950Amazon Linux 2 : libwebp (ALAS-2023-2048)NessusAmazon Linux Local Security Checks
critical
167502NewStart CGSL MAIN 6.02 : libwebp Multiple Vulnerabilities (NS-SA-2022-0091)NessusNewStart CGSL Local Security Checks
critical
160767NewStart CGSL CORE 5.05 / MAIN 5.05 : qt5-qtimageformats Multiple Vulnerabilities (NS-SA-2022-0032)NessusNewStart CGSL Local Security Checks
critical
157996EulerOS Virtualization 3.0.6.6 : libwebp (EulerOS-SA-2022-1130)NessusHuawei Local Security Checks
critical
157949EulerOS Virtualization 3.0.6.0 : libwebp (EulerOS-SA-2022-1081)NessusHuawei Local Security Checks
critical
157577AlmaLinux 8 : libwebp (ALSA-2021:4231)NessusAlma Linux Local Security Checks
critical
156508EulerOS Virtualization 3.0.2.6 : libwebp (EulerOS-SA-2021-2859)NessusHuawei Local Security Checks
critical
155405Oracle Linux 8 : libwebp (ELSA-2021-4231)NessusOracle Linux Local Security Checks
critical
155205CentOS 8 : libwebp (CESA-2021:4231)NessusCentOS Local Security Checks
critical
155159RHEL 8 : libwebp (RHSA-2021:4231)NessusRed Hat Local Security Checks
critical
154488NewStart CGSL CORE 5.04 / MAIN 5.04 : qt5-qtimageformats Multiple Vulnerabilities (NS-SA-2021-0113)NessusNewStart CGSL Local Security Checks
critical
154358EulerOS 2.0 SP3 : libwebp (EulerOS-SA-2021-2594)NessusHuawei Local Security Checks
critical
153331EulerOS 2.0 SP2 : libwebp (EulerOS-SA-2021-2403)NessusHuawei Local Security Checks
critical
153081EulerOS 2.0 SP5 : libwebp (EulerOS-SA-2021-2338)NessusHuawei Local Security Checks
critical
152335EulerOS 2.0 SP8 : libwebp (EulerOS-SA-2021-2305)NessusHuawei Local Security Checks
critical
152037Apple iOS < 14.7 Multiple Vulnerabilities (HT212601)NessusMobile Devices
critical
151322EulerOS Virtualization for ARM 64 3.0.2.0 : libwebp (EulerOS-SA-2021-2104)NessusHuawei Local Security Checks
critical
151270Amazon Linux 2 : qt5-qtimageformats (ALAS-2021-1679)NessusAmazon Linux Local Security Checks
critical
150762CentOS 7 : qt5-qtimageformats (CESA-2021:2328)NessusCentOS Local Security Checks
critical
150711Scientific Linux Security Update : qt5-qtimageformats on SL7.x i686/x86_64 (2021:2328)NessusScientific Linux Local Security Checks
critical
150705Debian DSA-4930-1 : libwebp - security updateNessusDebian Local Security Checks
critical
150492Ubuntu 16.04 ESM : libwebp vulnerabilities (USN-4971-2)NessusUbuntu Local Security Checks
critical
150428Oracle Linux 7 : qt5-qtimageformats (ELSA-2021-2328)NessusOracle Linux Local Security Checks
critical
150424Photon OS 2.0: Libwebp PHSA-2021-2.0-0351NessusPhotonOS Local Security Checks
critical
150383RHEL 7 : qt5-qtimageformats (RHSA-2021:2328)NessusRed Hat Local Security Checks
critical
150301Debian DLA-2677-1 : libwebp security updateNessusDebian Local Security Checks
critical
150173Debian DLA-2672-1 : libwebp security updateNessusDebian Local Security Checks
critical
150131Ubuntu 18.04 LTS / 20.04 LTS : libwebp vulnerabilities (USN-4971-1)NessusUbuntu Local Security Checks
critical
150068Photon OS 3.0: Libwebp PHSA-2021-3.0-0244NessusPhotonOS Local Security Checks
critical